table {
	width: 100%;
}
.mat-form-field {
	font-size: 14px;
	width: 100%;
}
.add-button {
	float: right;
	display: inline
}
.filter-width{
  width: 30%;
}

:host ::ng-deep.mat-paginator .mat-paginator-container{
  display: flex;
	justify-content: center;
}

.buttonDefault{
  background-color: gray;
  color: white;
}


